body{
	overflow-x:hidden;
}
body p {
    line-height: 1.5 !important;
	font-size: 17px !important;
	font-family: lato;
}

.button.download-btn { margin-top: 0px !important; }
#cboxContent .mega_menu #widgets .widget[data-type="menu_item"] .widget-action {
    display: inline !important;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item > ul.mega-sub-menu {
	left: auto;
    margin-top: 5px !important;
    right: 0;
    width: 86%;
}

#mega-menu-item-5904 { display: none !important; }

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title {
color: #eda508 !important;
font-size: 14px;
}

h1, h2, h3, h4, h5, h6{
	font-family:"Lato";
}
.vc_custom_1521577557228 h2 { color: #fff !important; }

table tr th, table tr td { color: #000 !important;
    font-size: 14px !important;
    padding: 10px !important;
    text-align: center !important;
}

.row {
	margin: 0 auto;
	max-width: 91.6em !important;
    width: 100%;
}
.row.categories-filter label {
    color: #FFF;
}
.featured-brand-tyre { width: 24%; float: left; margin-right: 1%; text-align: center; }

.featured-brand-tyre .woocommerce ul.products .product.type-product.status-publish.has-post-thumbnail { width: 100% !important; }

.featured-brand-tyre .woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 { min-height: 75px; }

.primary-color_bg, input.wpcf7-submit, .square-img > a::before, .boxes .box > a::before, .boxes .box .flipper a::before, .block-block-17, .row.call-action, table thead, table tfoot, .blog-info, .tireswheels_onepost .title-block span, .one_post_box .box_image .titel_icon .box_icon, .one_post_box .more, .boxes .box-container > a::before, .boxes .box-container .flipper a::before, .layout-4 div.box-icon i.fa, .boxes.small.layout-5 .box-icon, .boxes.small.layout-5-inverse .box-icon, .boxes.small.layout-6 .box-icon i.fa, .carousel_blog span.tag a, .wd-carousel-container .carousel-icon i, span.wpb_button:hover, span.wpb_button:focus  {
    background: #e1081d none repeat scroll 0 0 !important;
}

#one.featured-brand-tyre { }
#two.featured-brand-tyre { }
#three.featured-brand-tyre { }
#four.featured-brand-tyre { margin-right: 0px; }

.categories-filter .submit-filter.button.download-btn {
    margin-top: 36px;
    border: 1px solid #ffcc21;
    background: transparent;
    border-width: 1px !important;
    color: #ffcc21;
}
.title-area {
    display: block;
    width: 100%;
    max-width: 100% !important;
    text-align: right;
    height: auto !important;
    padding: 10px;
    padding-bottom: 10px
    background: -webkit-linear-gradient(#002567 10%, #001946 90%);
    background: -o-linear-gradient(bottom, #002567 10%, #001946 90%);
    background: -moz-linear-gradient(bottom, #002567 10%, #001946 90%);
    background: linear-gradient(to bottom, #002567 10%, #001946 90%);
}

section.store-titlebar h1::before,
section.store-titlebar h2::before{
    border-color: transparent currentcolor transparent #FFB600;
    border-style: solid none solid solid;
    border-width: 34px 0 34px 25px;
    content: "";
    height: 0;
    left: 100%;
    position: absolute;
    top: -0.5px;
    width: 25px;
}

section.store-titlebar h1,
section.store-titlebar h2{
	background: #ffb600 none repeat scroll 0 0;
    color: #002655;
    font-size: 25px;
    font-weight: 800;
    line-height: 1;
	padding: 20px 25px;
    position: relative;
    text-transform: uppercase;
    width: 98%;
}
.product_title.entry-title{
	font-weight:700;
}

.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering { display: none; }

.single-product-summary a.read-more.btn {
    line-height: 1.4;
}

.boxes.small.layout-7 .box-text-7 {
    border-bottom: 1px solid #032c5e;
    padding-bottom: 10px;
    padding-left: 5em !important;
    padding-top: 7px;
}

.single-post .body.field .thumbnail {
    float: left !important;
    margin-bottom: 2% !important;
    margin-right: 5% !important;
}

.contact-info {
    background: transparent !important;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    border-radius: 0 !important;
    padding: 0 !important;
    line-height: 1 !important;
}
.contact-info span {
    font-size: 14px !important;
    color: #ffcc21 !important;
}
.contact-info span {
    font-size: 20px !important;
    color: #ffcc21 !important;
    line-height: 26px;
	margin-right: 30px !important;
}
.top-bar .name {
	display: inline-block;
    float: left;
    height: 110px !important;
}
.top-bar-section li:not(.has-form) a:not(.button) {
    padding: 20px 25px !important;
}
.top-bar-section .dropdown {
    min-width: 200px !important;
}
.top-bar-section .has-dropdown>a::after {
    right: 5px !important;
    top: 30% !important;
}
.top-bar-section .sub-menu.dropdown li a {
    padding: 15px 20px !important;
}
.top-bar .name h1 a img {
    height: 80px !important;
}
.fixed .top-bar .name h1 a img {
    height: 80px !important;
}
.contact-info {
    display: inline-block;
    margin-right: 0 !important;
    float: none !important;
}
.social_logo_top .contact-info {
    margin-left: 20px;
    background: transparent;
}
.social_logo_top {
    display: inline-block;
    float: right;
}
.languages_section.right {
    display: inline-block;
    float: right;
}
ul.top-menu li {
    display: inline-block;
    color: #FFF;
}
ul.top-menu li a {
	color: #fff;
    padding: 10px 15px;
	 display: inline-block;
}

ul.top-menu li a:hover { color: #ffcc21; }
.creative-layout .top-bar-section ul li > a:hover, .corporate-layout .top-bar-section ul li > a:hover,
.creative-layout .top-bar-section ul.menu>li:hover:not(.has-form)>a {
	color: #ffb600 !important;
}
.creative-layout .top-bar-container .creative.top-bar-section, .creative.top-bar-section,
.creative-layout .top-bar-container.fixed .creative.top-bar-section {
	background: #023c79; /* Old browsers */
	background: -moz-linear-gradient(left, #e1081e 30%, #023c79 30%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #e1081e 30%,#023c79 30%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #e1081e 30%,#023c79 30%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1081e', endColorstr='#023c79',GradientType=1 ); /* IE6-9 */
	border-top: 0 !important
}
.creative.top-bar-section .row {
background: #023c79;
}
.creative-layout .top-bar-container.fixed .creative.top-bar-section .row {
	background: #023c79;
}
.top-bar .name h1 {
    margin-top: 0 !important;
}
.sticky.fixed .top-bar .name h1 a {
    padding: 0 0 0 !important;
}
.top-bar .name h1 a {
    padding: 0 !important;
    min-height: 52px !important;
    width: auto !important;
}
.top-bar .name h1 {
    left: 0 !important;
}
.top-bar .name h1 a img {
    height: 110px !important;
    left: 0 !important;
    margin-top: 0 !important;
    max-height: 100% !important;
}
.fixed .top-bar .name h1 a img{
    max-height: 52px !important;
    margin-top: 0 !important;
    left: 0 !important;
    height: 52px;
    max-height: 100% !important;
}
h2.section-header em {
    font-weight: 800;
    font-style: normal;
    font-size: 85%;
    line-height: 1;
}
.read-more .vc_btn3.vc_btn3-color-danger, .read-more .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat {
    color: #FFF;
    background-color: #FF675B;
    background: #d70000;
    border-radius: 0;
    padding: 15px 20px;
    position: relative;
    height: 50px;
    font-size: 16px;
}
.read-more .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat:before {
    content: "" !important;
    position: absolute;
    left: 100%;
    width: 20px;
    content: '';
    top: -1px;
    height: 0px;
    border-style: solid;
    border-top: 25px solid transparent;
    border-bottom: 25px solid transparent;
    border-left: 25px solid #d70000;
    border-right: 0;
	-webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat:focus::before, .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat:hover::before,
.vc_btn3.vc_btn3-color-danger:focus::before, .vc_btn3.vc_btn3-color-danger:hover::before {
    border-left: 25px solid #ff4b3c;
}
.read-more.full-button {
    display: block !important;
}
.read-more.full-button .vc_btn3.vc_btn3-color-danger, .read-more.full-button .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat {
    text-align: left;
    font-size: 20px;
    font-weight: 600;
    height: 50px;
	width: 98%;
	line-height: 0.9;
}
.read-more.full-button .vc_btn3.vc_btn3-color-danger:before, .read-more.full-button .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat:before {
    border-top: 25px solid transparent;
    border-bottom: 25px solid transparent;
}
.copyright {
    background-color: #da0000;
    color: #fff;
}
.l-footer-columns {
    padding-top: 0 !important;
}
.top-footer {
    background: #002863 !important;
    padding: 50px 0 20px;
}
.top-footer h3.widget-title {
    color: #fff;
    margin: 0;
    margin-bottom: 20px;
}
.top-footer p {
    color: #FFF !important;
    margin-top: 10px;
}
.l-footer-columns .wpcf7-form input, .l-footer-columns .wpcf7-form textarea {
    background: #fff !important;
    border-color: #444 !important;
    color: #444;
}
.l-footer-columns .wpcf7-form label {
	color: #fff;
}

.l-footer-columns .wpcf7-form .wpcf7-submit {
    border-color: #ffcc21 !important;
    border-style: solid;
    border-width: 1px;
    color: #ffcc21 !important;
    font-weight: 700;
    margin-left: -29px !important;
    padding: 10px 30px !important;
    text-align: center;
    text-transform: uppercase;
	transition:all 0.3s;
}
.l-footer-columns .wpcf7-form .wpcf7-submit:hover{
	background:#ffcc21 !important;
	color: #fff !important;
}


.animation-parent {
    background: #da0000;
}
.animation-parent > .row {
    padding: 60px 0;
}
.animation-parent li {
    list-style: none;
}
h2.block-title {
    color: #e1081e;
    font-size: 26px !important;
    font-weight: bolder;
    text-transform: uppercase;
    line-height: 28px;
}

.sidebar > section ul li {
padding: 1px 0 !important;
}

.searchform #s {
    background-color: #333;
    border: 1px solid #ccc !important;
    box-shadow: none;
    color: #444 !important;
}

.p-t-30 {
    float: left !important;
    margin-right: 1% !important;
    max-width: 30% !important;
    padding-top: 30px;
}

.l-footer-columns { margin-top: 50px; }

.animation-parent .textwidget{
    margin-bottom: 0;
}
ul.store-list {
    margin-left: 0;
}
ul.store-list li {
    padding-left: 10px;
}
ul.store-list li:before {
    content: ">";
    color: #FFF;
    margin-left: -10px;
    margin-right: 10px;
}
ul.store-list li a {
    color: #FFF;
    display: inline-box;
}
.l-footer {
	border-top: 1px solid #b30505 !important;
    background-color: #da0000 !important;
    padding: 5px 0;
}
.l-footer p {
    opacity: 1 !important;
}
.footer-contact h3, .animation-parent h2.block-title {
    font-size: 36px;
    margin: 0;
    color: #fff !important;
    font-weight: 700;
    margin-bottom: 20px;
    line-height: 1;
}
.top-slidearea .form-box h3 { color: #fff !important; }
.footer-contact h3
{
	font-size: 39px !important;
    font-weight: 400 !important;
    margin-bottom: 30px;
}

.footer-contact h4 {
    font-size: 46px;
    margin: 0;
    color: #fff;
    font-weight: 300;
    line-height: 1 ;
    margin-top: -5px;
}

.footer-contact h4 a:hover {color: #fff; text-decoration: none; }
.tyrepower-accordion.vc_tta-color-blue.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading {
    background-color: #20417f;
	position: relative;
	width: 98%;
}
.tyrepower-accordion.vc_tta-color-blue.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-heading {
    background-color: #ffb600 !important;
}
.tyrepower-accordion.vc_tta-color-blue.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-heading h4 {
    font-size: 24px;
}
.tyrepower-accordion.vc_tta-color-blue.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-body {
	    background: transparent;
}
.vc_tta-panel-heading{
	position:relative;
}
.vc_tta-panel.vc_active .vc_tta-panel-heading {
    background-color: #ffb600 !important;
}
.vc_tta-color-grey.vc_tta-style-flat .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after,
.vc_tta-color-grey.vc_tta-style-flat .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before,
.vc_tta-color-grey.vc_tta-style-flat .vc_tta-controls-icon::after, .vc_tta-color-grey.vc_tta-style-flat .vc_tta-controls-icon::before {
    border-color: #fff !important;
}
.vc_tta-panel-heading::before {
    content: "" !important;
    position: absolute;
    left: 100%;
    width: 20px;
    content: '';
    top: 0px;
    height: 0px;
    border-style: solid;
    border-top: 25px solid transparent;
    border-bottom: 25px solid transparent;
    border-left: 20px solid #002863;
    border-right: 0;
	-webkit-transition: border-color .2s ease-in-out;
    transition: border-color .2s ease-in-out
}
.vc_tta-panel-heading:hover::before {
    border-left: 20px solid #002863;
}

.vc_tta-panel.vc_active .vc_tta-panel-heading::before,
.vc_tta-panel.vc_active .vc_tta-panel-heading:hover::before {
    border-left: 20px solid #FFB600 !important;
}

.locator_title h4 {
    background-color: transparent;
}

.vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-right .vc_tta-controls-icon {
    right: 5px !important;
}

.wpb-js-composer .vc_tta.vc_general.tyrepower-tour.vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab a {
    background-color: #dee2ea;
    color: #1e3f81;
    display: flex;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.2;
    min-height: 66px;
    padding: 0 20px;
    position: relative;
}
.wpb-js-composer .vc_tta.vc_general.tyrepower-tour.vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab a span{
	align-self: center;
}
.wpb-js-composer .vc_tta.vc_general.tyrepower-tour.vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab.vc_active a {
    background-color: #d70000 !important;
    color: #fff !important;
}
.vc_tta-tab.vc_active {
	position: relative;
}


.vc_tta-tab.vc_active::before {
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #d70000;
    border-style: solid none solid solid;
    border-width: 33px 0 33px 22px;
    content: "" !important;
    height: 0;
    left: 100%;
    position: absolute;
    top: 0;
    width: 20px;
}

label.large-3.columns {
	font-size: 13px;
    padding: 10px 0 !important;
    text-transform: uppercase !important;
    vertical-align: middle;
}
.location-section {
	overflow: visible !important;
}
section.page-header-w-bg {
    background: url(images/page-header-bg.jpg);
    margin-bottom: 50px;
    background-size: cover;
    background-position: bottom 0 left;
    background-repeat: no-repeat;
    padding: 214px 0 30px;
}
.page-categories-filter{
    background: rgba(0, 37, 103, 0.5);
	color: #FFF;
	padding: 25px 15px;
}
.page-categories-filter h3 {
    color: #faae00;
    display: inline-block;
    font-size: 18px;
    font-weight: 600;
    margin: 0 0 15px;
    width: 100%;
}
section.page-header-w-bg select{
    background-image: url('images/flech.png');
}
section.page-header-w-bg select, section.page-header-w-bg input {
    -moz-appearance: none;
    -webkit-appearance: none;
    background-color: #dae0e6;
    border: medium none;
    color: #101010;
    height: initial;
    line-height: 1;
    padding: 5px;
}
section.page-header-w-bg select:hover, section.page-header-w-bg input:hover{
	padding:5px !important;
}
.page-categories-filter a.submit-filter.button.download-btn {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #f8ad00;
    color: #f8ad00;
    font-size: 14px;
    font-weight: 700;
    line-height: 1;
    margin: -1;
    padding: 8.5px 0;
    transition: all 0.3s ease 0s;
    width: 100%;
}

.page-categories-filter a.submit-filter.button.download-btn:hover{
	background: #f8ad00 none repeat scroll 0 0;
	color:#fff;
}
.page-categories-filter p {
    margin-bottom: 0;
}
.page-categories-filter label {
    color: #ffffff;
    font-size: 13px;
    opacity: 0.55;
    padding: 11px 0;
    text-align: left;
}
.yellow-box {
	background: #faae00;
	padding: 15px;
	min-height: 100px;
}
.yellow-box h3 {
	color: #002566;
	font-weight: 400;
	font-size: 16px;
	margin: 0;
    margin-bottom: 15px;
}
.yellow-box a.submit-filter.button.download-btn {
    color: #002269;
    background: transparent;
    border: 1px solid #002269;
    padding: 5px 15px;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea, .wpb_wrapper input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email, .wpcf7-text {
    background-color: #fff !important;
    border-color: #ddd !important;
    transition: all .35s;
}
.top-footer .wpcf7-form .large-11 textarea {
    margin-left: 4.5% !important;
    width: 95.5% !important;
	height: 130px;
}
.top-footer p {
    color: #FFF;
    margin-top: 10px;
    font-size: 14px;
}
.animation-parent h2.block-title {
    color: #fff;
    margin-top: 0;
}
.l-footer .row {
    padding-bottom: 0.5em;
}
.copyright p {
    text-transform: uppercase;
}
.woocommerce ul.products .product.type-product.status-publish.has-post-thumbnail a:hover:before,
.woocommerce ul.products .product.type-product.status-publish.has-post-thumbnail a:first-child:before {
    background: none !important;
    transition: none !important;
    opacity: 1;
}
.woocommerce ul.products li.product a img {
    border: 1px solid #01377d;
    height: auto;
    margin-bottom: 14px !important;
    width: 100%;
}
.woocommerce ul.products li.product .product-info h3 {
	color: #003a79;
    font-weight: 800;
    margin-bottom: 8px;
    min-height: initial;
}
.woocommerce ul.products li.product .short-description {
    color: #003a79;
    font-size: 16px !important;
    line-height: 1.3 !important;
}
table tr.even, table tr.alt, table tr:nth-of-type(2n) {
    background: transparent none repeat scroll 0% 0% !important;
}
.vc_tta-color-grey.vc_tta-style-flat.vc_tta-tabs .vc_tta-panels,
.vc_tta-color-grey.vc_tta-style-flat.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {
    border-color: transparent  !Important;
    background-color: transparent !Important;
}
.vc_tta-color-grey.vc_tta-style-flat.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body p{
	color: #FFF !important;
}
.shop-widgets h4.widget-title {
    font-weight: 800 !important;
}
.testimonial-slider {
    min-height: 150px;
}

.testimonial-slider .wpb_gallery_slides{
	 min-height: 120px;
}
.testimonial-slider .flexslider {
    padding: 0;
    margin: 0 0 60px;
    background: transparent !important;
    border: none !important;
    border-radius: 0 !important;
    -o-box-shadow: none !important;
    box-shadow: none !important;
}
.testimonial-slider.wpb_posts_slider .flex-caption, .testimonial-slider.wpb_posts_slider .nivo-caption {
    background-color: transparent !important;
    color: #1f1f1f !important;
    font-size: 20px !important;
padding: 10px 40px !important;
}

h2.section-header {
    font-weight: 300;
    font-family: 'Lato';
}
h2.section-header b {
    font-weight: 700;
}
.flickr_badge_image a, .wpb_gallery .wpb_flexslider .flex-direction-nav a {
    border: none;
}
.flex-direction-nav a {
    width: 60px !important;
    height: 60PX  !important;
    margin: -20px -15px 0  !important;
    opacity: 1  !important;
    color: #FFF !important;
    background: #64666a;
    border-radius: 50%;
    padding: 14px 15PX 13PX 15PX;
}
.wpb_gallery_slides.wpb_flexslider.flexslider_fade.flexslider {
    margin: 0 50px;
	overflow: visible !important;
}
.page-section {
    overflow-x: visible !important;
}
.flex-direction-nav .flex-prev {
    left: -50px !important;
}
.flex-direction-nav .flex-next {
    right: -50px !important;
}
.flex-direction-nav a {
    background: #a6a8ac none repeat scroll 0 0;
    height: 50px !important;
    width: 50px !important;
}
.flex-direction-nav a::before {
    font-size: 21px !important;
    padding: 4px 3px;
}
/* my code */


.top-slidearea{
    background-position: right bottom;
    background-size: cover;
    padding-top: 140px;
}


.top-slidearea .price-box{
    color: #ffffff;
    height: 600px;
    margin-left: 50px;
    position: relative;
}
.top-slidearea .price-box .price-item {
    background: #f6f6f7 none repeat scroll 0 0;
    border-radius: 50%;
    box-shadow: 0 0 12px #202020;
    height: 280px;
    padding: 43px 19px;
    position: absolute;
    text-align: center;
    width: 280px;
	transition:all 0.3s;
	cursor:pointer;
}

.top-slidearea .price-box .price-item:nth-of-type(1){
	left: 0;
    top: 0;
	background: #eda508 none repeat scroll 0 0;
}
.top-slidearea .price-box .price-item:nth-of-type(2){
	left: 310px;
    top: 70px;
}
.top-slidearea .price-box .price-item:nth-of-type(3){
	left: 99px;
    top: 276px;
}

.top-slidearea .price-box .price-item .price-label{
    color: #00194e;
    display: inline-block;
    font-family: lato;
    font-size: 18px;
    font-weight: 800;
    margin-bottom: 10px;
}
.top-slidearea .price-box .price-item .price-text{
	color: #ffae00;
    font-size: 20px;
    font-weight: 900;
    line-height: 0.9;
	transition:all 0.3s;
}
.top-slidearea .price-box .price-item p:empty{
	display:none;
}
.top-slidearea .price-box .price-item h5{
	color: #00194c;
    font-family: lato;
    font-size: 84px;
    font-style: italic;
    font-weight: 900;
    line-height: 1;
}
.top-slidearea .price-box .price-item h5 small{
	color: #00194c;
    display: inline-block;
    transform: translate(0px, -20px);
}

.top-slidearea .price-box .price-item:nth-of-type(1) .price-text{
	color:#fff;
}

.top-slidearea .price-box .price-item:hover {
	background: #eda508 none repeat scroll 0 0;
}

.top-slidearea .price-box .price-item:hover .price-text{
	color:#fff;
}





.top-slidearea .form-box{
    margin-bottom: 54px !important;
    margin-top: 196px;
    padding: 10px;
    position: relative;
}

.top-slidearea .form-box img{
    bottom: 100%;
    left: 44px;
    margin: 0 0 -46px;
    position: absolute;
}

.top-slidearea .form-box h3{
    color: #ffffff;
    font-size: 19px;
    font-weight: 600;
    margin: 0 0 10px;
    text-align: center;
    text-transform: uppercase;
}

.top-slidearea .form-box .categories-filter{
    background: #002e5c none repeat scroll 0 0;
    margin: 0 0 20px;
    padding: 22px 30px;
}

.top-slidearea .form-box .categories-filter p{
	margin-bottom: 8px;
}
.top-slidearea .form-box .categories-filter label{
    color: #dfdfdf;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}
.top-slidearea .form-box .categories-filter select{
    -moz-appearance: none;
    -webkit-appearance: none;
    background-color: #d9e0e7;
    background-image: url("images/flech.png");
    color: #000000;
    font-size: 14px;
    height: 40px;
}
.top-slidearea .form-box .categories-filter .submit-filter.button.download-btn {
	font-weight: 800;
    margin-top: 12px;
}
.top-slidearea .form-box .categories-filter .submit-filter.button.download-btn:hover {
	background:#ffcc21;
	color:#fff;
}


.top-slidearea .form-box .categories-filter.yellow-form {
    background: #eda508 none repeat scroll 0 0;
}
.top-slidearea .form-box .categories-filter.yellow-form h3 {
    color: #002566;
    font-size: 19px;
    text-align: left;
}
.top-slidearea .form-box .categories-filter.yellow-form .text-center {
	padding:0;
}
.top-slidearea .form-box .categories-filter.yellow-form input {
    float: left;
    font-weight: 700;
    height: 42px;
    margin-bottom: 3px;
    margin-right: 3.8%;
    padding: 10px 17px;
    text-transform: uppercase;
    width: 69%;
}
.top-slidearea .form-box .categories-filter.yellow-form input.submit-search-form {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 2px solid #002269;
    color: #002269;
    float: left;
    font-weight: 700;
    padding: 9px 22px;
    text-transform: uppercase;
	width: initial;
	margin-right:0;
}

.top-slidearea .form-box .categories-filter.yellow-form input.submit-search-form:hover{
	background:#002269;
	color:#fff;
	border: 2px solid #002269;
}



.ml-services-text{
    margin-top: 0px;
}
.ml-services-text p{
    font-size: 15px;
}



.regform-box{

}
.regform-box .yellow-form{
	background: #f9ad01 none repeat scroll 0 0;
    margin: 0 !important;
    padding: 9px 20px;
}
.regform-box .yellow-form h3 {
	color: #002566;
    font-size: 17px;
    font-weight: 800;
    margin: 3px 0 10px;
    text-transform: uppercase;
}
.regform-box .yellow-form .text-center{
	padding:0;
}
.regform-box .yellow-form input{
    float: left;
    font-size: 13px;
    height: 34px;
    padding: 2px 12px;
    width: 68%;
}

.regform-box .yellow-form input:hover{
    padding: 2px 12px !important;
}
.regform-box .yellow-form input.submit-search-form{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: 1px solid #002269 !important;
    color: #002269 !important;
    float: right;
    font-weight: 700;
    line-height: 1;
    padding: 10px 23px;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
    width: 29%;
}
.regform-box .yellow-form input.submit-search-form:hover{
	color: #fff !important;
	background: #002269 !important;
}


.top-cat-section{
    display: flex;
    padding: 0 0 30px;
    width: 100%;
}

.top-cat-section .cat-logo {
    float: left;
    margin-right: 40px;
    width: 300px;
}

.top-cat-section .cat-logo img{
	width: 100%;
}
.top-cat-section .feat-desc {
    align-self: center;
    color: #012267;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    height: 100%;
    line-height: 1.5;
}


.cat-thumb {
	margin-bottom: 30px;
}

.cat-thumb img{
}



section.store-titlebar1 .row{
	max-width: 78.2em !important;
}
section.store-titlebar1 h2 {
    background: #e1081d none repeat scroll 0 0;
    color: #ffffff;
    font-weight: 900;
    margin: 49px 0 25px;
    max-width: 95%;
    padding: 20px 25px;
}
section.store-titlebar1 h2::before {
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #e1081d;
    border-width: 34px 0 34px 30px;
}

.read-more .vc_btn3.vc_btn3-color-danger,
.read-more .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat,
.read-more.btn {
    font-weight: 700;
    line-height: 1;
}
.read-more .vc_btn3.vc_btn3-color-danger,
.read-more .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat,
.read-more.btn {
    font-weight: 700;
    line-height: 1;
}

.read-more .vc_btn3.vc_btn3-color-danger:hover,
.read-more .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat:hover,
.read-more.btn:hover{
	background-color:#cf0000;
}
.read-more .vc_btn3.vc_btn3-color-danger:hover:before,
.read-more .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat:hover:before,
.read-more.btn:hover:before{
	border-left:20px solid #cf0000;
}
input.wpcf7-submit {
    font-weight: 700;
    margin-left: -30px;
    text-transform: uppercase;
	transition:all 0.3s;
}
input.wpcf7-submit:hover{
	background:#e26708;
}



.tips-posts .vc_gitem-link {
    border-radius: 0 !important;
    font-weight: 700;
    padding: 10px 20px !important;
    text-transform: uppercase;
	transition:all 0.3s;
}

.tips-posts .vc_gitem-link:hover {
	background:rgba(2,60,121,0.7) !important;
}

.sp-btn button {
	background: #e1081d none repeat scroll 0 0 !important;
    font-size: 17px !important;
    font-weight: 700 !important;
    padding: 10px 20px !important;
    text-align: left !important;
    transition: all 0.3s ease 0s;
    width: initial !important;
}

.sp-btn button::before {
    border-bottom: 22px solid transparent;
    border-left: 20px solid #e1081d;
    border-style: solid;
    border-top: 25px solid transparent;
    content: "";
    left: 100%;
    position: absolute;
    top: -2px;
	transition:0.3s;
}

.sp-btn button:hover {
	background: #D70000 none repeat scroll 0 0 !important;
}
.sp-btn button:hover::before,
.sp-btn button:focus::before {
	border-left: 20px solid #D70000 !important;
}

h2.yikes-custom-woo-tab-title-features-benefits{
	display:none;
}


.woocommerce ul.products li.product a#woo_catalog_enquiry_custom_button {
    margin: 0;
    padding: 12px 0 !important;
	transition:all 0.3s;
}
.woocommerce ul.products li.product a#woo_catalog_enquiry_custom_button:hover{
	background:#cf0000;
}

.cat-logos {
    margin-bottom: 20px;
}
.cat-logos img {
    max-width: 190px;
}

.blog-page-main {
    padding-top: 150px;
}
.blog-page-main .blog-page .post.has-post-thumbnail header {
	margin-bottom: 0 !important;
}
.blog-page-main .blog-page .post-thumbnail {
    float: right;
    margin-left: 20px;
    padding-bottom: 30px;
}

.blog-page-main .blog-page .blog-body{
    padding-top: 26px;
}
.blog-page-main .blog-page .blog-body p{
    color: #333333;
    font-size: 15px !important;
    margin-bottom: 30px;
}
.blog-page-main  .blog-page .readmore {
	margin: 0;
}
.blog-page-main  .blog-page .post {
    border-bottom: 1px solid #dfdfdf;
    display: inline-block;
    margin: 40px 0 0;
    padding-bottom: 20px;
    width: 100%;
}
.blog-page-main  .sidebar .block-title {
    background: #ffb700 none repeat scroll 0 0;
    color: #002655;
    font-size: 17px !important;
    margin: -7px 0 20px !important;
    padding: 7px 13px;
}
.blog-page-main   .sidebar {
    width: 25%;
	margin-top: 60px;
}
.blog-page-main .sidebar ul li a {
    color: #002655;
    display: inline-block;
    font-family: lato;
    font-weight: 600;
    margin-bottom: 5px;
}
.blog-page-main .addtoany_shortcode .a2a_svg.a2a_s__default{
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}

.blog-page-main .addtoany_shortcode svg path{
	fill: #b7b7b7;
}



#mega-menu-wrap-primary {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    clear: right;
    text-align: right;
    width: 100%;
	padding: 5px 0;
}
#mega-menu-wrap-primary #mega-menu-primary {
    text-align: right;
    width: 100%;
}
#mega-menu-wrap-primary #mega-menu-primary li{

}
#mega-menu-wrap-primary #mega-menu-primary li a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    display: inline-block !important;
    font-family: lato !important;
    font-size: 15px !important;
    font-weight: 700 !important;
    height: initial !important;
    position: relative !important;
    text-transform: uppercase !important;
	padding: 30px 22px !important;
}
#mega-menu-wrap-primary #mega-menu-primary li:hover a {
	background:transparent !important;
}

#mega-menu-wrap-primary #mega-menu-primary li .mega-sub-menu{
	 padding: 20px !important;
}
#mega-menu-wrap-primary #mega-menu-primary li .mega-sub-menu li {
    padding: 0 !important;
}
#mega-menu-wrap-primary #mega-menu-primary li .mega-sub-menu li a{
	width: 100% !important;
padding: 6px 10px !important;
text-transform: capitalize !important;
font-size: 14px !important;
line-height: 14px;
}
#mega-menu-wrap-primary #mega-menu-primary li .mega-sub-menu li a:hover{
	background:#001946 !important;
}

#mega-menu-wrap-primary #mega-menu-primary li .mega-sub-menu li a:not([href]){
	color:#eda508 !important;
}

#mega-menu-wrap-primary #mega-menu-primary li .mega-sub-menu li a:not([href]):hover{
	background:transparent !important;
}


#mega-menu-wrap-primary #mega-menu-primary li .mega-sub-menu li .mega-sub-menu{
	padding:0 !important;
}


#mega-menu-wrap-primary #mega-menu-primary li .mega-sub-menu li .mega-sub-menu li a {
    color: #fff !important;
    font-size: 14px !important;
    padding: 6px 23px !important;
	display:inline-block;
	width: initial !important;
}


#mega-menu-wrap-primary #mega-menu-primary li .mega-sub-menu li .mega-sub-menu li a:hover{
    color: #eda508 !important;
}

.woof_container_filerbytags h4,
.woof_container_inner_filterbytags h4,
.woof_container_inner_filterbybrand h4{
	color: #003a79;
    font-size: 20px;
    font-weight: 800;
    text-transform: uppercase;
}

#mega-menu-item-text-13.mega-menu-item .textwidget {
    position: absolute;
}
.woof_container_filerbytags .woof_block_html_items{

}
.woof_container_filerbytags .woof_block_html_items ul{

}
.woof_container_filerbytags .woof_block_html_items ul li{
	border-bottom: 1px solid #bfc9d5;
    color: #ff0000;
    margin-bottom: 8px !important;
}
.woof_container_filerbytags .woof_block_html_items ul li input{
	margin-bottom: 0;
}
.woof_container_filerbytags .woof_block_html_items ul li label{
    color: #003a79;
    font-weight: 600;
}

.woocommerce .woocommerce-result-count,
.woocommerce-page .woocommerce-result-count{
    color: #003a79;
    font-size: 20px !important;
    font-weight: 800;
}
.woof_container_inner_filterbybrand li.woof_childs_list_li>input,
.woof_container_inner_filterbybrand li.woof_childs_list_li>label,
.woof_container_inner_filterbybrand li.woof_childs_list_li>a{
	display:none !important
}

.woof_container_inner_filterbybrand li.woof_childs_list_li .woof_childs_list {
    margin: 7px 0 0 -4px !important;
	display: block !important;
}

.store-full-content{
	padding-bottom: 50px;
}
.store-full-content h3{
	font-size: 32px;
    font-weight: 500;
    line-height: 1.3;
}
.special-price{
	color: #002269;
    font-size: 36px;
    font-weight: 700;
    margin: -6px 0 45px;
    text-transform: uppercase;
}

.store-full-content p{
	color: #333333;
    font-size: 14px !important;
    line-height: 1.4 !important;
}

.vc_tta-panels .vc_tta-panel-body .index-tab-body{
	padding: 20px 0;
}

.vc_tta-panels .vc_tta-panel-body .index-tab-body .services_ul{
    display: inline-block;
}
.vc_tta-panels .vc_tta-panel-body .index-tab-body .services_ul li{
    float: left;
    width: 50%;
}

.vc_tta-panels .vc_tta-panel-body .index-tab-body h3{
    margin: 0 0 20px;
}
.vc_tta.vc_general .vc_tta-panel{
		margin:0 !important;
}


.wpb_content_element.open-marg{
    margin-bottom: 20px !important;
}


.wpb_content_element.open-marg p{
    font-size:17px !important;
	color:#003a79;
}

.readmore a{
	background: #e1081e none repeat scroll 0 0 !important;
    border-radius: 3px !important;
    padding: 6px 14px !important;
}
.readmore a:hover,
.readmore a:focus{
	background:#ff303e !important;
	color:#fff !important;
}
.tips-posts .vc_gitem-row-position-top a.vc_gitem-link{
	background: #cf0000 none repeat scroll 0 0;
	border: medium none
}
.tips-posts .vc_gitem-row-position-top a.vc_gitem-link:hover,
.tips-posts .vc_gitem-row-position-top a.vc_gitem-link:focus{
	background: #f4524d none repeat scroll 0 0 !important;
	border: medium none
}

.tips-posts{
	background: #dbdee7 none repeat scroll 0 0;
    padding: 25px;
}
.tips-posts .vc_grid-filter{
}
.tips-posts .vc_grid-filter li{
    background: #080b55 none repeat scroll 0 0 !important;
    border-radius: 0 !important;
    font-weight: 700;
    margin-right: 4px !important;
    padding: 6px 28px !important;
    text-transform: uppercase;
}

.tips-posts .vc_grid-filter li span{
	color: #ffffff !important;
}
.tips-posts .vc_grid-filter li.vc_active{
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
.tips-posts .vc_grid-filter li.vc_active span{
	color: #080b55 !important;
}

.tips-posts  .vc_gitem-post-data-source-post_title{

}

.tips-posts  .vc_gitem-post-data-source-post_title h4{
	font-size: 22px;
    font-weight: 600;
    margin: 11px 0 -10px;
}

.tips-posts  .vc_gitem-post-data	p{
	color: #333333;
    font-size: 15px !important;
}

.wpcf7-form .wpcf7-form-control-wrap .wpcf7-select{
	border: medium none;
    height: 42px;
}


.container {
    margin: 0 auto;
    max-width: 1100px;
}

.product-testimonial{
	background: #dbe1e8 none repeat scroll 0 0;
    padding: 30px 0;
}


.page-id-5 .wpcf7-form textarea {
    margin-left: 30px;
    width: 95.5%;
}


.page-id-5 .wpcf7-form select {
    border:1px solid #e0dfdf !important;
	outline:none !important;
}


.custom-quote{

}

.custom-quote .gform_body{

}

.custom-quote .gform_body li {
    margin: 0 0 15px;
}
.custom-quote .gform_body li .gfield_label{
	color: #fff;
    float: left;
    font-weight: 600;
    margin: 0;
    padding: 0 0.5rem;
    text-transform: uppercase;
    width: 29%;
	font-size: 13px;
}
.custom-quote .gform_body li .gfield_label .gfield_required{

}
.custom-quote .gform_body li.hideinput .ginput_container{
	display:none;
}
.custom-quote .gform_body li .ginput_container{
	float: left;
    margin: 0 !important;
    width: 71%;
}
.custom-quote .gform_body li .gfield_description{
	color: #fff;
    display: inline-block;
    font-size: 13px;
    margin: 8px 0 0;
    padding-left: 116px;
}
.custom-quote .gform_body li .ginput_container select,
.custom-quote .gform_body li .ginput_container input{
	display: inline-block;
    height: 45px;
    margin: 0;
    padding: 4px 3px;
}

.gform_wrapper .custom-quote .top_label li.gfield.gf_middle_third,
.gform_wrapper .custom-quote .top_label li.gfield.gf_right_third{
	/*margin: 0 0 15px !important;*/
}


.custom-quote .gform_body li.gf_textarea {
    width: 63.36%;
}
.custom-quote .gform_body li.gf_textarea .gfield_label{
	max-width: 14.6%;
}
.custom-quote .gform_body li.gf_textarea .ginput_container {
    width: 85.3%;
}
.custom-quote .gform_body li.gf_textarea .ginput_container textarea{
    width: 100%;
}

.custom-quote .gform_footer.top_label input {
    background: transparent none repeat scroll 0 0;
    border: 2px solid #fcca22;
    color: #fcca22;
    font-weight: 700;
    margin-left: 116px;
    margin-top: -30px;
    padding: 11px 37px;
    text-transform: uppercase;
	transition:all 0.3s;
}

.custom-quote .gform_footer.top_label input:hover {
	background:#fcca22 none repeat scroll 0 0;
	color:#fff;
}

.gform_wrapper .custom-quote li.gfield.gfield_error,
.gform_wrapper .custom-quote li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent;
    border-bottom: 0 solid;
    border-top: 0 solid;
    margin-bottom: 0;
    padding: 0;
}
.gform_wrapper .custom-quote li.gfield.gfield_error.gfield_contains_required div.gfield_description,
.gform_wrapper .custom-quote li.gfield.gfield_error.gfield_contains_required div.ginput_container,
.gform_wrapper .custom-quote li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label,
.gform_wrapper .custom-quote li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin: 0 !important;
}

.gform_wrapper .custom-quote li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    color: #a93030 !important;
    padding-left: 29% !important;
    padding-right: 0 !important;
}

.gform_wrapper div.validation_error{
	display:none !important;
}



.page-id-5 .custom-quote .gform_body li .gfield_label ,
.page-id-5 .custom-quote .gform_body li .gfield_description{
	 color: #000;
}












@media only screen and (max-width: 1366px) {
	.top-footer {
		padding: 50px 15px 20px;
	}
}
@media only screen and (max-width: 1279px) {
	.top-bar .name h1 a img {
		height: 85px !important;
	}
	.top-bar .name {
		height: 85px !important;
	}
	#mega-menu-wrap-primary #mega-menu-primary li a {
		padding: 17px !important;
	}
	.top-slidearea .form-box img {
		margin: 0 0 -43px;
		max-width: 300px;
	}
	.top-slidearea .form-box .categories-filter.yellow-form input {
		width: 62%;
	}
	.l-footer {
		padding: 5px 15px !important;
	}
	.top-slidearea .price-box .price-item:nth-of-type(3) {
		left: 60px;
		top: 360px;
	}
	.top-slidearea .price-box .price-item:nth-of-type(2) {
		left: 240px;
		top: 145px;
	}
	.top-slidearea .price-box .price-item h5 {
		font-size: 71px;
	}
	.top-slidearea .price-box .price-item .price-text {
		font-size: 18px;
	}
	.top-slidearea .price-box .price-item .price-label {
		font-size: 17px;
	}
	.top-slidearea .price-box .price-item {
		height: 250px;
		width: 250px;
	}
}

@media only screen and (max-width: 1023px) {
	.top-bar .name, nav.top-bar .name h1 a img {
		width: auto !important;
	}
	.l-header.creative-layout .top-bar {
		height: initial !important;
	}
	nav.top-bar .name h1 a img {
		width: inherit !important;
	}
	#mega-menu-wrap-primary #mega-menu-primary li {
		background: transparent none repeat scroll 0 0 !important;
	}
	.top-bar .name {
		height: 60px !important;
	}
	.top-bar .toggle-topbar.menu-icon {
		display: none;
	}
	.l-header.creative-layout .top-bar {
		overflow: visible !important;
	}
	#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item > ul.mega-sub-menu {
		width: 100%;
	}
	.top-slidearea .form-box img {
		margin: 0 0 -39px;
		max-width: 220px;
	}
	.top-slidearea .form-box {
		margin-top: 106px;
	}
	.categories-filter .large-4.columns {
		width: 100%;
	}
	.top-slidearea .form-box .categories-filter {
		padding: 18px;
	}
	.top-slidearea .price-box .price-item .price-label {
		font-size: 15px;
	}
	.top-slidearea .price-box .price-item .price-text {
		font-size: 16px;
	}
	.top-slidearea .price-box .price-item h5 {
		font-size: 60px;
	}
	.top-slidearea .price-box .price-item {
		height: 240px;
		width: 240px;
	}
	.top-slidearea .price-box {
		margin-left: 10px;
	}
	.top-slidearea .price-box .price-item:nth-of-type(2) {
		left: 166px;
		top: 197px;
	}
	.top-slidearea .price-box .price-item:nth-of-type(3) {
		left: 50px;
		top: 430px;
	}
	h2.section-header {
		font-size: 46px;
	}
	.wpb-js-composer .vc_tta.vc_general.tyrepower-tour.vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab a {
		font-size: 16px;
	}
}

@media only screen and (max-width: 767px) {
	#mega-menu-wrap-primary .mega-menu-toggle {
		background: transparent none repeat scroll 0 0;
		float: right;
		margin: 7px 0;
		position: relative;
		width: 100px;
		z-index: 33;
	}
	.top-slidearea .form-box img {
		max-width: 270px;
	}
	.top-slidearea .form-box {
		margin-bottom: 0;
	}
	.top-slidearea .price-box .price-item:nth-of-type(1) {
		top: -30px;
	}
	.top-slidearea .price-box .price-item:nth-of-type(2) {
		left: 186px;
		top: 147px;
	}
	.top-slidearea .price-box .price-item:nth-of-type(3) {
		left: -5px;
		top: 317px;
	}
	.vc_custom_1491449635071 {
		margin-bottom: 0 !important;
	}
	.vc_custom_1491352423252 {
		padding-bottom: 0;
		padding-top: 0;
	}
	.vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-right .vc_tta-controls-icon {
		right: 16px !important;
	}
	.gform_wrapper .top_label li.gfield.gf_left_third, .gform_wrapper .top_label li.gfield.gf_middle_third, .gform_wrapper .top_label li.gfield.gf_right_third {
		width: 100%!important;
	}
	.custom-quote .gform_body li.gf_textarea {
		width:100%;
	}
	.custom-quote .gform_body li.gf_textarea .gfield_label {
		max-width: 31%;
	}
	.custom-quote .gform_body li.gf_textarea .ginput_container {
		width: 69%;
	}
	.animation-parent > .row {
		padding: 20px 0;
	}
}

@media only screen and (max-width: 479px) {
	.top-bar .name, nav.top-bar .name h1 a img {
		height: 50px !important;
	}
	#mega-menu-wrap-primary .mega-menu-toggle {
		margin: 3px 0;
	}
	.top-bar .name {
		height: 50px !important;
	}
	#mega-menu-wrap-primary #mega-menu-primary input, #mega-menu-wrap-primary #mega-menu-primary img {
		display: none;
	}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {
		width: 100%;
	}
	#mega-menu-wrap-primary #mega-menu-primary li .mega-sub-menu li a {
		padding: 15px 0 !important;
	}
	.top-slidearea .form-box img {
		margin-left: -15px;
		max-width: 240px;
	}
	.top-slidearea .price-box .price-item:nth-of-type(1) {
		top: -90px;
	}
	.top-slidearea .price-box .price-item .price-text {
		display: inline-block;
		font-size: 13px;
		line-height: 1.3;
	}
	.top-slidearea .price-box .price-item h5 {
		font-size: 48px;
	}
	.top-slidearea .price-box .price-item {
		height: 200px;
		width: 200px;
	}
	.top-slidearea .price-box .price-item:nth-of-type(2) {
		left: 82px;
		top: 111px;
	}
	.top-slidearea .form-box .categories-filter.yellow-form input {
		margin-bottom: 13px;
		width: 100%;
	}
	h2.section-header {
		font-size: 34px!important;
	}
	.vc_custom_1491352423252 {
		padding-bottom: 0;
		padding-top: 0;
	}
	.read-more .vc_btn3.vc_btn3-color-danger, .read-more .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat {
		padding: 15px 14px;
	}
	.vc_tta.vc_general .vc_tta-panel-title > a {
		font-size: 15px !important;
	}
	.vc_custom_1488811216150 {
		padding-bottom: 0 !important;
		padding-top: 0  !important;
	}
	.read-more.full-button .vc_btn3.vc_btn3-color-danger, .read-more.full-button .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat {
		font-size: 16px !important;
	}
	.vc_tta-color-grey.vc_tta-style-flat.vc_tta-tabs .vc_tta-panels, .vc_tta-color-grey.vc_tta-style-flat.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {
		padding: 0;
	}
	.footer-contact h3 {
		font-size: 35px !important;
	}
	.top-footer {
		padding: 10px 0 20px;
	}
	.custom-quote .gform_body li .gfield_label {
		margin: 0 0 11px;
		padding: 0;
		width: 100%;
	}
	.custom-quote .gform_body li .ginput_container {
		width: 100%;
	}
	.custom-quote .gform_body li.gf_textarea .gfield_label {
		max-width: 100%;
	}
	.custom-quote .gform_body li.gf_textarea .ginput_container {
		width: 97.5%;
	}
	.custom-quote .gform_body li .gfield_description {
		padding-left: 0;
	}
	.custom-quote .gform_footer.top_label input {
		margin-left: 0;
	}
	.footer-contact h4 {
		font-size: 34px;
	}
}














@media only screen and (max-width: 1280px){
	.top-bar .name h1 {
		left: -1px !important;
	}
}
@media only screen and (min-width: 900px) {
	.top-bar .name h1 a {
		min-height: 50px;
	}
	.social_logo_top {
		display: inline-block;
		float: right;
	}
}

@media only screen and (max-width: 800px) {
	.contact-info span {
		font-size: 14px !important;
		line-height: 24px;
		margin-right: 10px !important;
	}
	.contact-info, .languages_section.right {
		float: left !important;
	}
	ul.top-menu li a {
		color: #fff;
		padding: 5px 3px;
		display: inline-block;
	}
	.top-bar.expanded .title-area {
		background: transparent !important;
	}
	.vc_tta.vc_general .vc_tta-panel-title>a {
		padding: 10px 10px;
	}
	.copyright p .left, .copyright p .right {
		text-align: center !important;
		float: none !important;
		display: block;
		font-size: 12px;
	}
	.top-footer .wpcf7-form .large-11 textarea {
		margin-left: 0 !important;
		width: 100% !important;
	}
	.woocommerce ul.products .product.type-product.status-publish {
		width: 100% !important;
		display: block;
		position: relative;
		float: none !important;
	}
	.page-header-w-bg > .row, section.l-footer-columns .row, .vc_column_container > .vc_column-inner, .store-titlebar .row, #spaces-main > .row, .shop-page-footer .row {
		margin: auto;
		width: 92%;
	}
	#mega-menu-wrap-primary #mega-menu-primary li a {
		padding: 5px !important;
		padding: 5px 13px !important;
	}
}

.page-id-5 .main li.gchoice_2_16_1 label span {
    color: inherit !important;
}